html, body {
	background-color: #fff;
	color: #333;
    margin: 0;
    height: 100%;
    padding: 0;
}
#page {
	font: normal normal normal 0.925em/2em "BentonSansRegular", Arial, Helvetica, sans-serif;
}
.container, .content, .area {
    display: block;
    float: none;
    position: relative;
}

.container {
    margin: 0 auto;
    width: 65%; /* original: 960px */
}

.container:after, .content:after, .area:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

/**
 * HEADERS
 */
h1 {font-size: 2.571em; margin-bottom: 1.286em; } /* 36px / 18px */
h2 {font-size: 1.714em; margin-bottom: 1.286em; } /* 24px / 18px */
h3 {font-size: 1.429em; margin-bottom: 0.783em; } /* 20px / 18px */
h4 {font-size: 1.286em; margin-bottom: 0.400em; } /* 18px / 12px */
h5 {font-size: 1.000em; margin-bottom: 0.400em; } /* 14px / 12px */
h6 {font-size: 0.857em; margin-bottom: 0.400em; } /* 12px / 12px */

/**
 * PARAGRAPH
 */
p {margin-bottom: 1.200em;} /* 12px */

/**
 * LINKS
 */
a:link      { color: #7d110c; text-decoration: none;    }
a:visited   { color: #7d110c;                           }
a:hover     { text-decoration: underline;               }
a:active    { text-decoration: underline;               }

/*** LISTS ***/
ul, ol {
    list-style-image: none;
    list-style-position: outside;
    margin: 24px;
}

ul {
    list-style-type: disc;
}

ol {
    list-style-type: decimal;
}

/*** FORMS ***/
form, fieldset {
    display: block;
}

label, input {
    display: block;
}

label {
    font-weight: bold;
}

input {
    background-color: #fff;
    border: 1px solid #aaa;
    font-size: 12px;
    padding: 5px;
}

    input.large-font {
        font-size: 18px;
    }